/************
#2 MUSIC
*************/
#pg_2music {
  background-color: white;
}
#pg_2music div div h4,
#pg_2music div div p {
  color: black;
}
#pg_2music div div > img {
  max-width: 600px;
  width: 100%;
}
#pg_2music div div > iframe {
  max-width: 600px !important;
}
 #pg_2music div div > h4 {
  font-size: 25px;
  margin: 15px 0 0 0;
}
#pg_2music div div > p {
  font-size: 18px;
  font-weight: 400;
  margin: 8px 0;
}